pages:
  - name: start
    label: Home

  - name: foo
    label: Foo

page:
  theme: gruvbox
  label: "Foo. Bar."

sections:
  # Productivity
  # ============
  - label: Foo
    items:
      - label: Google
        description: No luck
        url: https://www.google.se/404
        icon: google-downasaur

      - label: Foobar
        url: https://en.wikipedia.org/wiki/Foobar
        icon: wikipedia

  # Multimedia
  # ==========
  - label: Bar
    items:
      - label: Beer.
        description: Served by bartenders.
        url: https://en.wikipedia.org/wiki/Beer
        icon: wikipedia
